package com.yd.api.agms.vo.dashboard;

import com.yd.api.result.CommonResult;

import java.util.List;

public class StatisticsPractitionerResponseVO {
    private List<StatisticsPractitionerInfo> statisticsPractitionerInfos;
    private CommonResult commonResult;

    public List<StatisticsPractitionerInfo> getStatisticsPractitionerInfos() {
        return statisticsPractitionerInfos;
    }

    public void setStatisticsPractitionerInfos(List<StatisticsPractitionerInfo> statisticsPractitionerInfos) {
        this.statisticsPractitionerInfos = statisticsPractitionerInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
